GCLOUD_COMPUTE_XPN_GET-HOST-PROJECT(1)

NAME

gcloud compute xpn get-host-project - get the XPN host project that the given project is linked to

SYNOPSIS

gcloud compute xpn get-host-project PROJECT_ID [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
Get the shared VPC network (XPN) host project of this project, whose networks can be accessed from this one via XPN.

POSITIONAL ARGUMENTS

    PROJECT_ID
        ID for the project to get the host project for

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.

EXAMPLES
If the project xpn-user can use the project xpn-host via XPN,
    $ gcloud compute xpn get-host-project xpn-user
will show the xpn-host project.